漏洞信息详情

Openads 'admin-search.php' 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200701-413
  • 危害等级: 中危
  • CVE编号: CVE-2007-0477
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-01-24
  • 威胁类型: 远程
  • 更新时间: 2007-08-07
  • 厂        商: openads
  • 漏洞来源:

漏洞简介

Openads 2.0.10之前的2.0.x和2.3.31之前的2.3(又称Max Media Manager 0.3.31-alpha-pr2之前版本)和phpAdsNew/phpPgAds 2.0.9-pr1之前版本中存在跨站脚本攻击漏洞。远程攻击者可以借助admin-search.php中的关键词参数和(2)affiliate-search.php,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2007-0315

链接:http://www.frsirt.com/english/advisories/2007/0315

来源: developer.openads.org

链接:https://developer.openads.org/browser/branches/max/trunk/CHANGELOG.txt?format=raw

来源: BUGTRAQ

名称: 20070127 Re: [OPENADS-SA-2007-002] Max Media Manager v0.1.29 and v0.3.30 vulnerability fixed

链接:http://www.securityfocus.com/archive/1/archive/1/458296/100/100/threaded

来源: BUGTRAQ

名称: 20070126 [OPENADS-SA-2007-002] Max Media Manager v0.1.29 and v0.3.30 vulnerability fixed

链接:http://www.securityfocus.com/archive/1/archive/1/458197/100/100/threaded

来源: BUGTRAQ

名称: 20070124 [OPENADS-SA-2007-001] phpAdsNew and phpPgAds 2.0.9-pr1 vulnerability fixed

链接:http://www.securityfocus.com/archive/1/archive/1/457990/100/200/threaded

来源: OSVDB

名称: 32926

链接:http://osvdb.org/32926

来源: JVN

名称: JVN#07274813

链接:http://jvn.jp/jp/JVN%2307274813/index.html

来源: MISC

链接:http://forum.openads.org/index.php?showtopic=503412651

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多